.bk {
  cursor: pointer;
  position: relative;
}
.bk:after,
.bk:before {
  content: '';
  display: block;
  position: absolute;
  border: 1px transparent solid;
  width: 0;
  height: 0;
  box-sizing: border-box;
}
.bk:after {
  left: 0;
  top: 0;
  transition: border-color 0s ease-in 0.8s, width 0.2s ease-in 0.6s, height 0.2s ease-in 0.4s;
}
.bk:before {
  right: 0;
  bottom: 0;
  transition: border-color 0s ease-in 0.4s, width 0.2s ease-in 0.2s, height 0.2s ease-in 0s;
}
.bk:hover:after,
.bk:hover:before {
  height: 100%;
  width: 100%;
}
.bk:hover:after {
  border-right-color: #399757;
  border-top-color: #399757;
  transition: width 0.2s ease-out 0s, height 0.2s ease-out 0.2s;
}
.bk:hover:before {
  border-left-color: #399757;
  border-bottom-color: #399757;
  transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s;
}
.contents {
  width: 1280px;
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0;
}
.yc {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tsy {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.tsy:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.gd {
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.s180 {
  transform: rotateY(0);
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.s180:hover {
  transform: rotateY(108deg);
}
.img100 {
  transform: scale(1);
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.img100:hover {
  transform: scale(1.1);
}
.w100 {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.yuas {
  -webkit-animation: hang linear 2s infinite;
}
@-webkit-keyframes hang {
  0%,
  100% {
    -webkit-transform: translate(0, -8px);
  }
  50% {
    -webkit-transform: translate(0, 0);
  }
}
.zyuo {
  -webkit-animation: zyuo linear 2s infinite;
}
@keyframes zyuo {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }
  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.flex {
  display: flex;
  justify-content: space-between;
}
.je {
  animation: jello 2s 1s infinite;
}
@-webkit-keyframes jello {
  0%,
  11.1%,
  to {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
  22.2% {
    -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }
  33.3% {
    -webkit-transform: skewX(6.25deg) skewY(6.25deg);
    transform: skewX(6.25deg) skewY(6.25deg);
  }
  44.4% {
    -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }
  55.5% {
    -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }
  66.6% {
    -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }
  77.7% {
    -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }
  88.8% {
    -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}
.pro {
  overflow: hidden;
  margin: 70px 0 0;
}
.pro .contents {
  position: relative;
}
.pro .top {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 0 0 75px;
  z-index: 50;
}
.pro .top .num {
  width: 60px;
  height: 60px;
  background: #399757;
  border-radius: 50%;
  font-family: Arial;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  line-height: 60px;
  position: absolute;
  top: 0;
  left: 0;
}
.pro .top h3 {
  margin: 7px 0 0;
  background: url(../images/line1.png) no-repeat center left;
  background-position-x: 35px;
}
.pro .top h3 a {
  display: block;
  font-size: 24px;
  color: #333;
  line-height: 25px;
  font-weight: bold;
  letter-spacing: 27.5px;
}
.pro .top p {
  font-family: Arial;
  font-size: 16px;
  color: #666;
  line-height: 12px;
  letter-spacing: 5px;
  margin: 8px 0 0;
}
.pro .proslide .hd {
  display: flex;
  margin: 0 0 50px 500px;
  padding: 0 105px 0 0;
  box-sizing: border-box;
  position: relative;
}
.pro .proslide .hd li {
  padding: 0 35px;
  position: relative;
}
.pro .proslide .hd li::before {
  content: "";
  display: block;
  width: 2px;
  height: 15px;
  position: absolute;
  background: #666;
  top: 50%;
  right: 0;
  margin-top: -7.5px;
}
.pro .proslide .hd li a {
  display: block;
  font-size: 16px;
  color: #666;
  line-height: 60px;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.pro .proslide .hd li a::before {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  position: absolute;
  background: #399757;
  top: 15px;
  left: 12%;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.pro .proslide .hd li a::after {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  position: absolute;
  background: #399757;
  bottom: 15px;
  right: 12%;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.pro .proslide .hd .more {
  display: block;
  font-size: 16px;
  color: #666;
  line-height: 60px;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.pro .proslide .hd .more:hover {
  color: #399757;
  transform: translateY(4px);
}
.pro .proslide .hd .on a {
  color: #399757;
  font-weight: bold;
}
.pro .proslide .hd .on a::before {
  width: 25%;
}
.pro .proslide .hd .on a::after {
  width: 25%;
}
.pro .proslide .bd li {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.pro .proslide .bd li .list {
  width: 300px;
}
.pro .proslide .bd li .list .tu {
  width: 300px;
  height: 225px;
  padding: 10px 10px 0 0;
  box-sizing: border-box;
  background: url(../images/list1.jpg) no-repeat top right;
}
.pro .proslide .bd li .list .tu .img {
  display: block;
  width: 290px;
  height: 215px;
  overflow: hidden;
  border-radius: 6px;
}
.pro .proslide .bd li .list .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform: scale(1);
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.pro .proslide .bd li .list .tu .img img:hover {
  transform: scale(1.1);
}
.pro .proslide .bd li .list .text {
  width: 290px;
  padding: 0 50px 0 22px;
  box-sizing: border-box;
  position: relative;
  height: 52px;
}
.pro .proslide .bd li .list .text::before {
  content: "";
  display: block;
  width: 2px;
  height: 60px;
  position: absolute;
  background: #bbb;
  top: -25px;
  left: 10px;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.pro .proslide .bd li .list .text .cond {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 52px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.pro .proslide .bd li .list .text .more {
  display: block;
  width: 27px;
  height: 52px;
  background: url(../images/more2.png) no-repeat center;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.pro .proslide .bd li .list:hover .text::before {
  background: #399757;
}
.pro .proslide .bd li .list:hover .text .cond {
  color: #399757;
  font-weight: bold;
  letter-spacing: 1px;
}
.pro .proslide .bd li .list:hover .text .more {
  background: url(../images/more2.png) no-repeat center;
}
.reason {
  height: 860px;
  background: url(../images/reason.jpg) no-repeat center top;
  margin: 60px 0 0;
  overflow: hidden;
  padding: 118px 0 0;
  box-sizing: border-box;
}
.reason .contents {
  position: relative;
}
.reason .top {
  position: absolute;
  top: -37px;
  left: 0;
}
.reason .top .zm {
  font-family: Arial;
  font-size: 60px;
  color: #333;
  line-height: 43px;
  font-weight: 1000;
  color: #399757;
}
.reason .top h3 {
  font-size: 24px;
  color: #333;
  line-height: 25px;
  font-weight: bold;
  margin: 20px 0 0;
}
.reason .reasonslide {
  margin: 0 -320px 0 0;
  position: relative;
}
.reason .reasonslide .bd li {
  display: flex;
  justify-content: space-between;
}
.reason .reasonslide .bd li .plaet {
  width: 665px;
  position: relative;
  margin: 185px 0 0;
}
.reason .reasonslide .bd li .plaet::before {
  content: "";
  display: block;
  width: 1px;
  height: 50px;
  position: absolute;
  background: #aaa;
  top: -120px;
  left: 5px;
}
.reason .reasonslide .bd li .plaet .num {
  font-family: Arial;
  font-size: 80px;
  color: #333;
  opacity: 0.1;
  font-weight: 1000;
  line-height: 58px;
  position: absolute;
  top: -30px;
  left: -10px;
  letter-spacing: -1px;
}
.reason .reasonslide .bd li .plaet h4 {
  font-size: 24px;
  color: #333;
  font-weight: bold;
  line-height: 30px;
  letter-spacing: 5px;
}
.reason .reasonslide .bd li .plaet h4 i {
  font-size: 16px;
  color: #666;
  line-height: 30px;
  margin-left: 10px;
  letter-spacing: 0;
}
.reason .reasonslide .bd li .plaet p {
  font-size: 16px;
  color: #666;
  line-height: 42px;
  margin: 40px 0 0;
}
.reason .reasonslide .bd li .ys {
  width: 796px;
  height: 742px;
}
.reason .reasonslide .hd {
  width: 1412px;
  height: 140px;
  background: #fff;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.12);
  border-radius: 0px 70px 70px 0px;
  position: absolute;
  top: 517px;
  left: -320px;
  padding: 0 0 0 320px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.reason .reasonslide .hd li {
  width: 265px;
  height: 62px;
  padding: 11px 0 0 80px;
  box-sizing: border-box;
  position: relative;
}
.reason .reasonslide .hd li::before {
  content: "";
  display: block;
  width: 62px;
  height: 62px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.reason .reasonslide .hd li::after {
  content: "";
  display: block;
  width: 1px;
  height: 78px;
  position: absolute;
  background: #ddd;
  top: -3px;
  right: 25px;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.reason .reasonslide .hd li i {
  display: block;
  font-size: 20px;
  color: #333;
  line-height: 20px;
}
.reason .reasonslide .hd li span {
  display: block;
  font-size: 14px;
  color: #999;
  line-height: 14px;
  margin: 9px 0 0;
}
.reason .reasonslide .hd li:nth-child(1)::before {
  background: #f8f8f8 url(../images/y1.png) no-repeat center;
}
.reason .reasonslide .hd li:nth-child(2)::before {
  background: #f8f8f8 url(../images/y2.png) no-repeat center;
}
.reason .reasonslide .hd li:nth-child(3)::before {
  background: #f8f8f8 url(../images/y3.png) no-repeat center;
}
.reason .reasonslide .hd li:nth-child(4)::before {
  background: #f8f8f8 url(../images/y4.png) no-repeat center;
}
.reason .reasonslide .hd li:nth-child(4)::after {
  display: none;
}
.reason .reasonslide .hd .on:nth-child(1)::before {
  background: #399757 url(../images/y1s.png) no-repeat center;
}
.reason .reasonslide .hd .on:nth-child(2)::before {
  background: #399757 url(../images/y2s.png) no-repeat center;
}
.reason .reasonslide .hd .on:nth-child(3)::before {
  background: #399757 url(../images/y3s.png) no-repeat center;
}
.reason .reasonslide .hd .on:nth-child(4)::before {
  background: #399757 url(../images/y4s.png) no-repeat center;
}
.reason .reasonslide .arrow {
  width: 160px;
  height: 52px;
  background: url(../images/arr-rea.png) no-repeat center;
  position: absolute;
  top: 435px;
  left: 0;
  display: flex;
  justify-content: space-between;
}
.reason .reasonslide .arrow .prev {
  width: 80px;
  height: 52px;
  cursor: pointer;
}
.reason .reasonslide .arrow .next {
  width: 80px;
  height: 52px;
  cursor: pointer;
}
.case {
  margin: 70px 0 0;
}
.case .box {
  display: flex;
  justify-content: space-between;
}
.case .box .top {
  padding: 0 0 0 75px;
  position: relative;
}
.case .box .top .num {
  width: 60px;
  height: 60px;
  background: #399757;
  border-radius: 50%;
  font-family: Arial;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  line-height: 60px;
  position: absolute;
  top: 0;
  left: 0;
}
.case .box .top h3 {
  margin: 7px 0 0;
  background: url(../images/line1.png) no-repeat center left;
  background-position-x: 35px;
  display: block;
  font-size: 24px;
  color: #333;
  line-height: 25px;
  font-weight: bold;
  letter-spacing: 26.5px;
}
.case .box .top p {
  font-family: Arial;
  font-size: 16px;
  color: #666;
  line-height: 12px;
  letter-spacing: 5px;
  margin: 8px 0 0;
}
.case .box .more {
  display: block;
  font-family: Arial;
  font-size: 16px;
  color: #666;
  line-height: 60px;
  padding-right: 37px;
  background: url(../images/more3.png) no-repeat center right;
}
.case .caseslide {
  margin: 33px 0 0;
}
.case .caseslide .bd li {
  width: 440px;
  padding: 20px 0;
  box-sizing: border-box;
}
.case .caseslide .bd li .art {
  width: 400px;
  margin: 0 auto;
  height: 530px;
  background: #fff;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.12);
  border-radius: 12px;
  padding: 31px 0 0;
  box-sizing: border-box;
}
.case .caseslide .bd li .art h4 {
  height: 30px;
  display: flex;
  margin-left: -16px;
  font-family: Arial;
  font-size: 16px;
  color: #399757;
  line-height: 30px;
}
.case .caseslide .bd li .art h4 i {
  display: block;
   font-family: Arial; font-size: 36px;;
  font-weight: bold;
  line-height: 30px;
  color: #333;
  margin-right: 35px;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.case .caseslide .bd li .art .cond {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 30px;
  text-align: center;
  width: 320px;
  margin: 30px auto 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.case .caseslide .bd li .art p {
  font-size: 14px;
  color: #999;
  line-height: 30px;
  width: 320px;
  margin: 10px auto 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.case .caseslide .bd li .art .img {
  display: block;
  width: 320px;
  height: 240px;
  border-radius: 6px;
  overflow: hidden;
  margin: 20px auto 0;
}
.case .caseslide .bd li .art .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform: scale(1);
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.case .caseslide .bd li .art .img img:hover {
  transform: scale(1.1);
}
.case .caseslide .bd li .art .more {
  display: block;
  width: 160px;
  height: 42px;
  background: #f5f5f5;
  border-radius: 21px;
  margin: 30px auto 0;
  font-size: 14px;
  color: #999;
  line-height: 42px;
  text-align: center;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.case .caseslide .bd li .art:hover h4 i {
  color: #399757;
}
.case .caseslide .bd li .art:hover .cond {
  color: #399757;
  font-weight: bold;
  letter-spacing: 1px;
}
.case .caseslide .bd li .art:hover .more {
  background: #399757;
  color: #fff;
}
.case .caseslide .hd {
  width: 1280px;
  height: 20px;
  background: url(../images/line2.png) no-repeat center;
  margin: 44px 0 0 20px;
  padding: 0 555px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.case .caseslide .hd li {
  width: 6px;
  height: 6px;
  background: #333;
  border-radius: 50%;
  position: relative;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.case .caseslide .hd li::before {
  content: "";
  display: block;
  width: 26px;
  height: 19px;
  position: absolute;
  background: url(../images/cire1.png) no-repeat center top;
  top: -5px;
  left: 50%;
  margin-left: -13px;
  opacity: 0;
  transition: 0.2s ease-in;
}
.case .caseslide .hd .on {
  background: #399757;
}
.case .caseslide .hd .on::before {
  top: -10px;
  opacity: 1;
}
.abo {
  height: 980px;
  background: url(../images/abo.jpg) no-repeat center top;
  margin: 74px 0 0;
  padding: 68px 0 0;
  box-sizing: border-box;
  overflow: hidden;
}
.abo .contents {
  position: relative;
}
.abo .warp {
  margin: 0 0 0 -110px;
  display: flex;
  justify-content: space-between;
}
.abo .warp .about {
  width: 650px;
  height: 600px;
  overflow: hidden;
  border-radius: 12px;
}
.abo .warp .about img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform: scale(1);
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.abo .warp .about img:hover {
  transform: scale(1.1);
}
.abo .warp .aside {
  width: 660px;
  position: relative;
  padding: 10px 0 0;
  box-sizing: border-box;
}
.abo .warp .aside::before {
  content: "";
  display: block;
  width: 1px;
  height: 50px;
  position: absolute;
  background: #399757;
  top: 106px;
  left: 29px;
}
.abo .warp .aside .top {
  padding: 0 0 0 75px;
  height: 60px;
  position: relative;
}
.abo .warp .aside .top .num {
  width: 60px;
  height: 60px;
  background: #399757;
  border-radius: 50%;
  font-family: Arial;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  line-height: 60px;
  position: absolute;
  top: -5px;
  left: 0;
}
.abo .warp .aside .top h3 {
  margin: 7px 0 0;
  background: url(../images/line1.png) no-repeat center left;
  background-position-x: 35px;
  display: block;
  font-size: 24px;
  color: #333;
  line-height: 25px;
  font-weight: bold;
  letter-spacing: 26.5px;
}
.abo .warp .aside .top p {
  font-family: Arial;
  font-size: 16px;
  color: #666;
  line-height: 12px;
  letter-spacing: 5px;
  margin: 8px 0 0;
}
.abo .warp .aside .cond {
  font-size: 22px;
  color: #333;
  line-height: 30px;
  font-weight: bold;
  margin: 122px 0 0;
}
.abo .warp .aside .zm {
  font-family: Arial;
  font-size: 14px;
  color: #999;
  line-height: 15px;
  letter-spacing: 3px;
  margin: 10px 0 0;
}
.abo .warp .aside p {
  font-size: 16px;
  color: #666;
  line-height: 42px;
  margin: 25px 0 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  height: 168px;
}
.abo .aboslide {
  width: 1090px;
  margin: 50px 0 0 190px;
  position: relative;
}
.abo .aboslide .hd {
  display: flex;
  justify-content: space-between;
  height: 90px;
  width: 660px;
  position: absolute;
  top: -167px;
  right: 0;
  z-index: 10;
}
.abo .aboslide .hd li {
  height: 90px;
  background: url(../images/line3.png) no-repeat center left;
  position: relative;
}
.abo .aboslide .hd li::before {
  content: "";
  display: block;
  width: 2px;
  height: 30px;
  position: absolute;
  background: #399757;
  top: 0;
  left: 0;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.abo .aboslide .hd li a {
  display: block;
  padding: 0 0 0 37px;
  box-sizing: border-box;
}
.abo .aboslide .hd li a i {
  height: 50px;
  display: block;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.abo .aboslide .hd li a span {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 15px;
  margin: 20px 0 0;
}
.abo .aboslide .hd .on::before {
  height: 90px;
}
.abo .aboslide .hd .on a span {
  color: #399757;
}
.abo .aboslide .hd li:nth-child(1) a i {
  background: url(../images/r1.png) no-repeat center bottom;
}
.abo .aboslide .hd li:nth-child(2) a i {
  background: url(../images/r2.png) no-repeat center bottom;
}
.abo .aboslide .hd li:nth-child(3) a i {
  background: url(../images/r3.png) no-repeat center bottom;
}
.abo .aboslide .hd .on:nth-child(1) a i {
  background: url(../images/r1s.png) no-repeat center bottom;
}
.abo .aboslide .hd .on:nth-child(2) a i {
  background: url(../images/r2s.png) no-repeat center bottom;
}
.abo .aboslide .hd .on:nth-child(3) a i {
  background: url(../images/r3s.png) no-repeat center bottom;
}
.abo .aboslide .bd li {
  width: 1090px;
  display: flex;
}
.abo .aboslide .bd li .list {
  width: 250px;
  margin-right: 30px;
}
.abo .aboslide .bd li .list .img {
  display: block;
  width: 250px;
  height: 185px;
  overflow: hidden;
  border-radius: 6px;
}
.abo .aboslide .bd li .list .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform: scale(1);
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.abo .aboslide .bd li .list .img img:hover {
  transform: scale(1.1);
}
.abo .aboslide .bd li .list .cond {
  display: block;
  line-height: 48px;
  font-size: 16px;
  color: #333;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.abo .aboslide .bd li .list:last-child {
  margin: 0;
}
.abo .aboslide .arrow {
  width: 82px;
  height: 22px;
  background: url(../images/abo-arr.png) no-repeat center;
  position: absolute;
  top: 156px;
  left: -190px;
  display: flex;
  justify-content: space-between;
  z-index: 100;
}
.abo .aboslide .arrow .prev {
  width: 22px;
  height: 22px;
  cursor: pointer;
}
.abo .aboslide .arrow .next {
  width: 22px;
  height: 22px;
  cursor: pointer;
}
.abo .derun {
  font-family: Arial;
  font-size: 24px;
  color: #666;
  opacity: 0.2;
  writing-mode: tb-rl;
  position: absolute;
  top: 159px;
  left: -232px;
  letter-spacing: 14px;
  line-height: 19px;
  width: 19px;
}
.abo .ntal {
  font-family: Arial;
  font-size: 18px;
  color: #fff;
  writing-mode: tb-rl;
  position: absolute;
  top: 63px;
  right: -232px;
  letter-spacing: 7px;
  line-height: 19px;
  width: 19px;
}
.abo .ntal::before {
  content: "";
  display: block;
  width: 1px;
  height: 114px;
  position: absolute;
  background: #fff;
  bottom: -135px;
  left: 12px;
}
.capital {
  margin: 70px 0 0;
}
.capital .top {
  padding: 0 0 0 75px;
  height: 60px;
  position: relative;
}
.capital .top .num {
  width: 60px;
  height: 60px;
  background: #399757;
  border-radius: 50%;
  font-family: Arial;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  line-height: 60px;
  position: absolute;
  top: -5px;
  left: 0;
}
.capital .top h3 {
  margin: 7px 0 0;
  background: url(../images/line1.png) no-repeat center left;
  background-position-x: 35px;
  display: block;
  font-size: 24px;
  color: #333;
  line-height: 25px;
  font-weight: bold;
  letter-spacing: 26.5px;
  height: 25px;
}
.capital .top p {
  font-family: Arial;
  font-size: 16px;
  color: #666;
  line-height: 12px;
  letter-spacing: 5px;
  margin: 8px 0 0;
}
.capital .capitalslide {
  margin: 50px 0 0;
  position: relative;
}
.capital .capitalslide .bd li .art {
  display: flex;
  justify-content: space-between;
}
.capital .capitalslide .bd li .art .list {
  width: 400px;
}
.capital .capitalslide .bd li .art .list .tu {
  width: 400px;
  height: 246px;
  border: 1px solid #ddd;
  box-sizing: border-box;
  border-radius: 6px;
  padding: 10px;
}
.capital .capitalslide .bd li .art .list .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 6px;
}
.capital .capitalslide .bd li .art .list .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .art .list .tu .img img:hover {
  transform: scale(1.1);
}
.capital .capitalslide .bd li .art .list .reg {
  display: flex;
  justify-content: space-between;
  margin: 40px 0 0;
}
.capital .capitalslide .bd li .art .list .reg .data {
  width: 60px;
  font-family: Arial;
  font-size: 14px;
  color: #666;
  line-height: 10px;
  text-align: center;
}
.capital .capitalslide .bd li .art .list .reg .data i {
  font-family: Arial;
  font-size: 48px;
  color: #333;
  line-height: 35px;
  text-align: center;
  display: block;
  margin-bottom: 10px;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .art .list .reg .text {
  width: 322px;
  position: relative;
}
.capital .capitalslide .bd li .art .list .reg .text::before {
  content: "";
  display: block;
  width: 322px;
  height: 1px;
  position: absolute;
  background: #ddd;
  top: 35px;
  left: 0;
}
.capital .capitalslide .bd li .art .list .reg .text .cond {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .art .list .reg .text p {
  font-size: 14px;
  color: #999;
  line-height: 26px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 52px;
  margin: 30px 0 0;
}
.capital .capitalslide .bd li .art .list .reg .text .more {
  display: block;
  width: 114px;
  height: 30px;
  background: #f5f5f5 url(../images/more4.png) no-repeat center left;
  background-position-x: 64px;
  padding: 0 0 0 20px;
  box-sizing: border-box;
  font-size: 14px;
  color: #999;
  line-height: 30px;
  margin: 30px 0 0;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .art .list:hover .reg .data i {
  color: #399757;
}
.capital .capitalslide .bd li .art .list:hover .reg .text .cond {
  font-weight: bold;
  color: #399757;
  letter-spacing: 1px;
}
.capital .capitalslide .bd li .art .list:hover .reg .text .more {
  background: #399757 url(../images/more5.png) no-repeat center left;
  background-position-x: 64px;
  color: #fff;
}
.capital .capitalslide .bd li .box {
  display: flex;
  justify-content: space-between;
  margin: 41px 0 0;
}
.capital .capitalslide .bd li .box .list {
  width: 400px;
  height: 120px;
  background: #fff;
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.12);
  border-radius: 6px;
  padding: 0 20px;
  box-sizing: border-box;
}
.capital .capitalslide .bd li .box .list .cond {
  display: block;
  font-size: 16px;
  line-height: 63px;
  border-bottom: 1px solid #eee;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .box .list .data {
  display: flex;
  justify-content: space-between;
}
.capital .capitalslide .bd li .box .list .data i {
  display: block;
  font-size: 14px;
  color: #999;
  line-height: 56px;
  padding-left: 39px;
  background: url(../images/time.png) no-repeat center left;
}
.capital .capitalslide .bd li .box .list .data .more {
  display: block;
  padding: 0 29px 0 0;
  font-family: Arial;
  font-size: 12px;
  color: #999;
  line-height: 56px;
  background: url(../images/more6.png) no-repeat center right;
}
.capital .capitalslide .bd li .box .list:hover .cond {
  color: #399757;
  letter-spacing: 1px;
}
.capital .capitalslide .hd {
  width: 590px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: -104px;
  right: 0;
}
.capital .capitalslide .hd li {
  position: relative;
}
.capital .capitalslide .hd li::before {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  position: absolute;
  background: #399757;
  top: 0;
  left: 0;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.capital .capitalslide .hd li a {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 63px;
  width: 130px;
  padding: 0 0 0 48px;
  box-sizing: border-box;
}
.capital .capitalslide .hd li:nth-child(1) {
  background: url(../images/nt1.png) no-repeat center left;
  background-position-x: 10px;
}
.capital .capitalslide .hd li:nth-child(2) {
  background: url(../images/nt2.png) no-repeat center left;
  background-position-x: 10px;
}
.capital .capitalslide .hd li:nth-child(3) {
  background: url(../images/nt3.png) no-repeat center left;
  background-position-x: 10px;
}
.capital .capitalslide .hd .on:nth-child(1) {
  background: url(../images/nt1s.png) no-repeat center left;
  background-position-x: 10px;
}
.capital .capitalslide .hd .on:nth-child(2) {
  background: url(../images/nt2s.png) no-repeat center left;
  background-position-x: 10px;
}
.capital .capitalslide .hd .on:nth-child(3) {
  background: url(../images/nt3s.png) no-repeat center left;
  background-position-x: 10px;
}
.capital .capitalslide .hd .on::before {
  width: 130px;
}
.capital .capitalslide .hd .on a {
  color: #399757;
}
.link {
  overflow: hidden;
  margin: 62px 0 59px;
}
.link .center {
  width: 1360px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #ddd;
  box-sizing: border-box;
}
.link p {
  font-size: 20px;
  color: #333;
  font-weight: bold;
  line-height: 60px;
  padding-left: 38px;
  flex: 1;
  background: url(../images/link.png) no-repeat center left;
  margin: 0 0 0 44px;
}
.link .lj {
  display: flex;
  flex-wrap: wrap;
  flex: 0 0 84%;
}
.link .lj a {
  font-size: 14px;
  color: #666;
  line-height: 26px;
  margin-right: 20px;
  -webkit-transition: 0.5s linear;
  transition: 0.5s linear;
}
.link .lj a:hover {
  color: #399757;
}
